MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007432ardourbugspublic2017-07-25 19:272017-08-09 07:24
Reporterpeterfield 
Assigned Tox42 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLInuxOSMintOS VersionSarah XFCE
Product Version5.X git (version in description) 
Target VersionFixed in Version 
Summary0007432: 5.10.311-dbg crashes on track rename
DescriptionGDB itself is stuck, using half my RAM and CPU whenm printing out backtrace which seems to have a loop (attched screenshot)
Gave up after 5 minutes of screen refreshing to read a repeating 15,000 + lines.

 
Additional Informationhttp://i.imgur.com/vRDlgEo.png [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0019943)
timbyr (developer)
2017-08-01 03:17
edited on: 2017-08-01 03:17

I can't reproduce this with version 5.10.418. Can you try a recent build/nightly and confirm whether this is still an issue. Thanks

(0019967)
x42 (administrator)
2017-08-09 07:24

Fixed in Ardour 5.10-340-gaddcca9ff

- Issue History
Date Modified Username Field Change
2017-07-25 19:27 peterfield New Issue
2017-08-01 03:17 timbyr Note Added: 0019943
2017-08-01 03:17 timbyr Status new => feedback
2017-08-01 03:17 timbyr Note Edited: 0019943 View Revisions
2017-08-09 07:24 x42 Note Added: 0019967
2017-08-09 07:24 x42 Status feedback => resolved
2017-08-09 07:24 x42 Resolution open => fixed
2017-08-09 07:24 x42 Assigned To => x42


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker